/* Esto es una prueba*/

body {
  background-color: #0A2647; /* Reemplaza el color con el que desees */
}

.titulo {
    width: 100%;
    text-align:center;
    color:white;
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.tabla{
 margin-top:25px;
 width: 100%;
 font-family: sans-serif;
 font-weight:100;
 border-collapse:collapse;
 overflow:hidden;
 box-shadow: 0 0 20px black;
}

.tabla td,th{
    background-color: ffffff33;
    padding: 15px;
    color: #fff;
}

.tabla th {
    text-align: center;
}

.tabla thead th {
    background-color: #55608f;
}

.tabla tbody tr:hover{
    background-color: #ffffff4d;
}

.tabla tbody td{
    text-align: center;
    position: relative;
}

.error {
    margin-top: 10px;
    text-align: center;
    color: red;
}

.tabla tbody td:hover:before{
    content: "";
    position: absolute;
    background-color: #ffffff33;
    left: 0;
    rigth: 0;
    top: -9999px;
    botton: -9999px;
    z-index: -1;
}
